#
# Config parameters
# 
# Only Strings and Dwords are supported.  To indentify a value as a string use quotes.
# Otherwise the value will be interpreted as a Dword.
#
# Composite strings are also supported.  Strings built from previously defined props
# for example :
# SHORT_PRINTER_NAME = "HP LaserJet M1120n"
# PRINTER_NAME = SHORT_PRINTER_NAME " MFP"
#
#  So PRINTER_NAME would equal  "HP LaserJet M1120n MFP"
#
EWS_INFNAME = "hp1319ew.inf"
SCAN_INFNAME = "hp1319fs.INF"
FAX_INFNAME = "hp1319fx.INF"
FAXPRINTER_INFNAME = "hp1319fp.INF"
PRINT_INFNAME = "HPM1319.INF"
PRINT_VERNAME = "ZSU1319P.VER"
SHORT_PRINTER_NAME = "HP LaserJet M1319f MFP"
PRINTER_SERIES_NAME = "HP LaserJet M1319f MFP Series"
PRODUCT_VIDPID = "vid_03F0&pid_5817"
REG_INSTALLKEY = PRINTER_SERIES_NAME
ISRUNNING_MUTEX_NAME = "HP1319Installexists"

INSTALL_DIRECTORY = "HP LaserJet M1319f MFP Series"
CORE32_MSIS = "vcredist\rtm\vcredist.msi, vcredist\sp1\vcredist.msi"
CORE64_MSIS = "x64\vcredist\rtm\vcredist.msi, x64\vcredist\sp1\vcredist.msi"

